<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
	<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
	<title>P1 Inicio</title>	
</head>
<body>
	Esto se escribe directamente en la página a través de HTML

	<script type="text/javascript">
		
			function funcionInicial(){
				document.write("Esto se escribe en el código de la página web")
			
		}
			
    </script>



</body onload="funcionInicial()">
</html>